﻿@charset "utf-8";
Body {
	background-color: #FFFF99
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:495px;background:url(images_64.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 13px "微软雅黑", "宋体", Arial;color:#333;line-height:19px;text-indent:0}
.text1{font:400 13px "微软雅黑", "宋体", Arial;color:#fcfcfc;line-height:19px;text-indent:0}
.text2{font:400 13px "微软雅黑", "宋体", Arial;color:#2e1301;line-height:18px;text-indent:0}
.color{color:#e70307}.lh{margin:6px 0 0}
.qq{width:100px;height:auto;text-align:center;font:14px "微软雅黑", Arial;color:#fff;line-height:24px;padding:4px 0;background:#c82073}
.qq img{margin:0 3px 0 0}
.qq a,.qq a:link,.qq a:visited{font:14px "微软雅黑", Arial;color:#fff;text-decoration:none}
.qq a:hover{text-decoration:underline}
#lovewei33,#lovewei99{width:100px}
.qa{color:#FFFF00;font:600 14px "微软雅黑", "宋体", Arial;padding:5px 0 0}
#apDiv25_a {
	position: absolute;
	width: 181px;
	height: 97px;
	left: 271px;
	top: 1px;
}
#apDiv27_a {
	position: absolute;
	width: 181px;
	height: 111px;
	left: 701px;
	top: 0px;
}
#apDiv31_a {
	position: absolute;
	width: 872px;
	height: 252px;
	left: 41px;
	top: 1px;
}
#apDiv46_a {
	position: absolute;
	width: 181px;
	height: 46px;
	left: 91px;
	top: 25px;
}
#apDiv46_b {
	position: absolute;
	width: 181px;
	height: 69px;
	left: 378px;
	top: 17px;
}
#apDiv46_c {
	position: absolute;
	width: 181px;
	height: 69px;
	left: 677px;
	top: 26px;
}
#apDiv49_a {
	position: absolute;
	width: 181px;
	height: 69px;
	left: 87px;
	top: 48px;
}
#apDiv49_b {
	position: absolute;
	width: 181px;
	height: 69px;
	left: 377px;
	top: 46px;
}
#apDiv49_c {
	position: absolute;
	width: 181px;
	height: 88px;
	left: 678px;
	top: 49px;
}
#apDiv1 {width:950px;height:100px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:100px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:100px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:100px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:100px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:100px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:100px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:100px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:100px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:67px;background-image: url(images_10.jpg)}
#apDiv11 {width:306px;height:171px;background-image: url(images_11.jpg);padding:0 594px 0 50px}
#apDiv12 {width:950px;height:62px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:134px;background-image: url(images_13.jpg)}
#apDiv14 {width:594px;height:66px;background-image: url(images_14.jpg);padding:0 56px 0 300px}
#apDiv15 {width:950px;height:100px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:100px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:100px;background-image: url(images_17.jpg)}
#apDiv18 {width:950px;height:100px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:100px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:100px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:100px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:100px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:100px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:127px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:101px;background-image: url(images_25.jpg);position:relative;}
#apDiv26 {width:950px;height:122px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:150px;background-image: url(images_27.jpg);position:relative;}
#apDiv28 {width:950px;height:113px;background-image: url(images_28.jpg)}
#apDiv29 {width:594px;height:87px;background-image: url(images_29.jpg);padding:0 56px 0 300px}
#apDiv30 {width:950px;height:89px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:252px;background-image: url(images_31.jpg);position:relative;}
#apDiv32 {width:950px;height:59px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:100px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:100px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:100px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:100px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:100px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:100px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:100px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:100px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:100px;background-image: url(images_41.jpg)}
#apDiv42 {width:950px;height:100px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:100px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:100px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:100px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:100px;background-image: url(images_46.jpg);position:relative;}
#apDiv47 {width:950px;height:100px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:100px;background-image: url(images_48.jpg)}
#apDiv49 {width:950px;height:100px;background-image: url(images_49.jpg);position:relative;}
#apDiv50 {width:950px;height:100px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:100px;background-image: url(images_51.jpg)}
#apDiv52 {width:950px;height:100px;background-image: url(images_52.jpg)}
#apDiv53 {width:950px;height:100px;background-image: url(images_53.jpg)}
#apDiv54 {width:950px;height:100px;background-image: url(images_54.jpg)}
#apDiv55 {width:950px;height:100px;background-image: url(images_55.jpg)}
#apDiv56 {width:950px;height:100px;background-image: url(images_56.jpg)}
#apDiv57 {width:950px;height:100px;background-image: url(images_57.jpg)}
#apDiv58 {width:950px;height:100px;background-image: url(images_58.jpg)}
#apDiv59 {width:950px;height:125px;background-image: url(images_59.jpg)}
#apDiv61 {width:950px;height:130px;background-image: url(images_61.jpg)}
#apDiv62 {width:950px;height:130px;background-image: url(images_62.jpg)}
#apDiv63 {width:950px;height:140px;background-image: url(images_63.jpg)}
#apDiv65 {width:950px;height:80px;background-image: url(images_65.jpg)}
#apDiv66 {width:950px;height:79px;background-image: url(images_66.jpg)}

